/* CSS Document */
html,body{ width:100%; height:75em; border:0; padding:0; margin:0; font-size:10px; }
contenedor{ width:auto; height:73.7em;   border:0 ; padding:0; margin:0; background-color:#CFF }


@font-face{ font-family:AEBL; src:url('../fonts/AEBL__.TTF'); }
@font-face{ font-family:AEM; src:url('../fonts/AEM___.TTF');}


#tit{ width:25%; height:auto; float:left; margin:0; border:0; padding:0;}
#tit h1{ font-family:AEM; font-size:1.6em; margin-top:9%; margin-left:28.5%; letter-spacing:0.20em; }
#tit h2{ font-family:AEM; font-size:1.2em; margin-top:5%; margin-left:32%; padding:0; letter-spacing:0.15em;}
#tit h3{ font-family:AEM; font-size:1.15em; margin-left:35%; margin-top:4%; letter-spacing:0.15em; float:none }
#tit a{text-decoration:none; color:#453F32; }



img.logo1{ margin-top:18%; margin-left:8em; margin-bottom:7%;}
img.logo2{ position:absolute; top:68em; left:8em; }

#tit h1.selec{font-family:AEBL }
#tit h2.selec{font-family:AEBL }


#fotos{ position:absolute; width:1105px; height:736px; margin-left:24%; padding:0; border:0; float:left; overflow: hidden; }
#fotos img{ width:1105px; height:736px; margin:0; padding:0; border:0; }


#saliente { position: absolute; top: 0px; left: 0px; text-align: center; }
#entrante { position: absolute; top: 0px; left: 1105px; text-align: center; }


table { border-collapse: collapse ; }


#pie{
	width:1280px;
	height:20px;
	margin:0;
	background-color:#999;
	 position:fixed;
	top:736px;
	} 
#pie p{ font-family:AEBL; font-size:0.8em; letter-spacing:0.08em; margin-right:7em; text-align:right; }
#pie a{ margin:0 0.8em; text-align:left; text-decoration:blink; }




/*politica de datos i cookies*/
#enlace{ font-size:1.8em; text-align:center; margin-left:3em; font-weight:bold; float:left; }
#enlace a{ font-size:1em; text-decoration:blink; margin-left:3em; font-weight:bold; float:left; }
.parrafo{ width:90%;  margin-left:8em; margin-top:5em;  border:0; padding:0; margin-left:2.8em;}
.parrafo h1{ font-family:AEM; font-size:2.2em; letter-spacing:0.20em; }
.parrafo h2{ font-family:AEM; font-size:1.8em; padding:0; letter-spacing:0.15em;}
.parrafo p{ font-family:AEM; font-size:1.4em; letter-spacing:0.15em; float:none;  }
.parrafo a{ text-decoration:blink; text-shadow:#0CF }
.margen{ margin-left:3em;  }
.b{ font-size:1.6em; margin-left:3em; font-weight:bold; float:left; }
.margen2{ margin-left:4em;  }
p.r{ margin-left:7em; float:right;}
p.l{ margin-left:32em; float:left;}

#info{margin-bottom:0; width:100%; height:2em; }

#volver{ width:90%; margin-top:3%; padding:0; border:0;    }
#volver a{ font-size:1.6em; text-decoration:blink; font-weight:bold; margin-left:37em; }




/*estos son div de equipo*/
#texto.equip{width:70%; margin-top:13%; padding:0; border:0; float:right;  }
#texto.equip h3{ font-family:AEM; font-size:1.5em; margin: 9%;  padding:0; letter-spacing:0.15em;}

/*estos son div de filosogia */
#texto{width:70%; height:auto; margin-left:4%; margin-top:10%; padding:0; border:0;  float:left;  }
#texto p{font-family:AEBL;font-size:1.7em; color:#453F32;  padding:0; border:0; letter-spacing:0.10em;}
#texto h2{font-family:AEM;font-size:2em; color:#453F32;  padding:0; border:0; letter-spacing:0.10em;}

/* CSS para la animación y localización de los DIV de cookies */
 
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    top:75.5em;
    padding-bottom:10px;
    width:1280px;
    text-align:center;
    min-height:10px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
	
}
 
.inner {
    width:1275px;
    padding-left:5px;
    font-family:verdana;
    font-size:10px;
    top:30%;
	}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
/* Fin del CSS para cookies */
